// definicni soubor pro RTC obvod

#ifndef DS1307_H
#define DS1307_H

#include <avr/io.h>

uint8_t DS1307Read(uint8_t address,uint8_t *data);
uint8_t DS1307Write(uint8_t address,uint8_t data);

char Time[9];		// hh:mm:ss
char Time2[5];		// hh:mm
char Date[9];		// DD/MM/YY
char MeasTime[9];	// hh:mm:ss

#endif

void TimeInit();

void TimeRead();
